/* 底部装饰 */
.login-footer {
    bottom: 32px;
    width:100%;
    text-align: center;
    position: fixed;
}

.footer-line {
    width: 60px;
    height: 4px;
    border-radius: 2px;
    margin: 0 auto;
}

.footer-copyright {
    text-align: center;
    margin-top: 16px;
    font-size: 12px;
    color: #64748b;
    opacity: 0.1;
}
